services:
    _defaults:
        autoconfigure: true

    MadeYourDay\RockSolidSlider\Migration\SliderPermissionsMigration:
        arguments:
            - '@database_connection'
            - '@contao.framework'

    MadeYourDay\RockSolidSlider\Migration\OrderFieldMigration:
        arguments:
            - '@database_connection'
